﻿.content .right-content {
    text-indent: 0px;
}

    .content .right-content .product {
        display: block;
        width: 280px;
        height: 220px;
        margin-right: calc((100% - (280px * 3)) / 2);
        margin-bottom: 10px;
        float: left;
    }

        .content .right-content .product:nth-child(3n) {
            margin-right: 0px;
        }

        .content .right-content .product .img {
            width: 100%;
            height: 180px;
            box-sizing: border-box;
            border: 1px solid #c9c9c9;
            position: relative;
        }

            .content .right-content .product .img img {
                max-width: 100%;
                max-height: 100%;
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%,-50%);
            }

        .content .right-content .product .name {
            line-height: 40px;
            font-size: 14px;
            text-align: center;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

        .content .right-content .product:hover .img {
            border: 1px solid #004893;
        }

        .content .right-content .product:hover .name {
            color: #004893;
        }
